Dialogs module - Defect #533

titletext is not used as dialogtitle
07/18/2012 01:52 PM - Sanneke Aleman

Status: Closed Start date:
Priority: High Due date:
Assignee: % Done:
Category: Estimated time:
Target version: 1.5.2

Browser (if web

client):

Description

If you open a form in dialog the normal way the titleText of the form is used as a dialogTitle if you don't provide a different one. | think

this module should also work this way.

History

#1 - 07/26/2012 11:05 AM - Sanneke Aleman
- File patch2.txt added

Created a patch

#2 - 07/27/2012 12:09 PM - Robert Ivens
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied the patch. Will be available in version 1.5.1.

#3 - 07/27/2012 12:14 PM - Robert Ivens

- Target version set to 1.5.2

Files

patch2.txt 1.63 KB
